Changeset 46926 in spip-zone


Ignore:
Timestamp:
Apr 21, 2011, 10:16:04 AM (10 years ago)
Author:
ben.spip@…
Message:

SPIP-bonux2 ne doit pas etre active si installe malencontreusement sur un spip 2.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spip-bonux-2/plugin.xml

    r46924 r46926  
    1313  <options>spip_bonux_options.php</options>
    1414  <prefix>spip_bonux</prefix>
    15   <necessite id='SPIP' version='[2.0.0;]' />
     15  <necessite id='SPIP' version='[2.0.0;2.3.0-dev)' />
    1616        <chemin dir='' />
    1717        <chemin dir='spip20/' />
Note: See TracChangeset for help on using the changeset viewer.